
/* Class = "NSButton"; ibShadowedToolTip = "Allows reverting to the previous save if something goes wrong"; ObjectID = "95"; */
"95.ibShadowedToolTip" = "Allows reverting to the previous save if something goes wrong";

/* Class = "NSButton"; ibShadowedToolTip = "View the User Guide section for this window in your browser"; ObjectID = "106"; */
"106.ibShadowedToolTip" = "View the User Guide section for this window in your browser";

/* Class = "NSButton"; ibShadowedToolTip = "Choose a location for the data file"; ObjectID = "159"; */
"159.ibShadowedToolTip" = "Choose a location for the data file";

/* Class = "NSButton"; ibShadowedToolTip = "Change these preferences back to the recommended values"; ObjectID = "173"; */
"173.ibShadowedToolTip" = "Change these preferences back to the recommended values";

/* Class = "NSButtonCell"; title = "Keep the previous version as a backup when saving"; ObjectID = "199"; */
"199.title" = "Keep the previous version as a backup when saving";

/* Class = "NSTextFieldCell"; title = "Data file location:"; ObjectID = "201"; */
"201.title" = "Data file location:";

/* Class = "NSButtonCell"; title = "Set"; ObjectID = "203"; */
"203.title" = "Set";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "204"; */
"204.title" = "Restore Defaults";
